<?php

do_action('elementpress/template/header'); ?>

<div class="epress-template-content-markup epress-template-content-single epress-template-content-theme-support">

<?php
	$template = \ElementPress\Modules\Header_Footer\Activator::template_ids();

	echo \ElementPress\Utils::render_elementor_content($template[2]);

?>

</div>

<?php

do_action('elementpress/template/footer');
//get_footer();
?>